*{
    font-family: Arial, Helvetica, sans-serif;
}

#t1{
    font-family: Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
    border: 1px solid #ddd;
    padding: 8px;
}

th{
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: center;
  background-color: #04AA6D;
  color: white;
  margin-top: auto;
}

/* Agrega un background-color a los elementos impares */
#t1 tr:nth-child(even){
    background-color: #f2f2f2;
}

/* cuando el curso pasa sobre una fila */
#t1 tr:hover{
    background-color:#ddd;
}



